.container-povest{
	width: 200px;
	margin: 0 auto;
}
.povest-pic{
	position: relative;
	width: 200px;
	height: 200px;
	background: url('../images/vyvoj/capo.png') no-repeat;
	margin-bottom: 10px;
	background-size: 200px 200px;
	margin: 0 auto;
}

.newpovestbn{
	width: 162px;
	height: 31px;
	background: url('../images/buttons/ziskaj_lepsiu_povest.png') no-repeat;
    cursor: pointer;
	margin: 0 auto;
}

.newpovestbn:hover{
	background-position: 0px -31px;
}

.newpovestbn:active{
	position: relative;
	top: 1px;
}

.povest-wrapper{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 10px;
	margin-bottom: 10px;
}

.povestodpocet{
	padding-top: 5px;
	text-align: center;
	margin: 0 auto;
	font-size: 20px;
	color: #FE9A2E;
}

.txt-cent{
	text-align: center;
	margin: 0 auto;
}

#povest-woodneed{
	font-weight: bold;
	font-size: 15px;
}
#povest-moneyneed{
	font-weight: bold;
	font-size: 15px;
}
#povest-cocaineneed{
	font-weight: bold;
	font-size: 15px;
}
.povest-count{
	position: absolute;
    bottom: 20; 
	left: 20px;
	font-size: 13px;
	font-weight: bold;
}

.povestbottom{
	bottom: 5px;
	position: absolute;
}